.node--type-report .report-attributes .attr .value, .node--type-dataset .report-attributes .attr .value
{
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.page-reports .view-content .reports-block{
	background-color: transparent !important;
}
.page-reports.advanced-search .view-id-reports  .view-content{
	width: 77% !important;
	margin-right: 0% !important;
}

.report-item1 .title {
    font-size: 20px !important;
}

.country-profile-wrapper .map-wrapper .no-data-msg{
	margin-left: -230px;
}

.node--type-country .map-filter .report-item1 .title {
    font-size: 13px !important;
}


.report-item1 .thumb .image-wrapper{
	border-style: none;
}

.report-item1 .date {
    margin-top: 5px;
    font-size: 12px;
}
.page-reports .report-item1 .content {
    margin-top: 5px;
    font-size: 13px;
    line-height: 20px;

}
.page-reports .report-item1 .title{
	font-size: 16px !important;
}

span.date-type span.label {
    color: #555;
    font-size: 13px;
    padding: 0px;
    margin-right: 4px;	
}
span.date-type 
{
    margin-right: 10px;
}

.document-filter #report-from-date, .document-filter #report-to-date{
	padding: 9px;
	font-size: 12px;
    height: 41px;
}
.report-filter.document-filter .select2-container{
	width: 100%;
}
.product-series-reports-country-wrapper{
	width: 233px;
    float: right;
}

#product-series-reports{
	width:100%; 
	height: 100%; 
	display: none;
	margin-top: 44px;
}

.product-series-item  .thumb-wrapper .counter-badge{
	position: absolute;
    width: 60px;
    height: 60px;
    background: #085296;
    left: 50%;
    top: 50%;
    z-index: 1000;
    margin-top: -30px;
    margin-left: -30px;
    line-height: 60px;
    text-align: center;
    color: white;
    font-size: 25px;
    border-radius: 50%;
	background: rgba(8, 82, 150, 0.7);
}

.product-series-item  .product-series{
	max-width: 300px;
    margin: 0 auto;
}
.product-series-item  .country-date {
	max-width: 300px;
	margin: 0 auto;
}
.product-series-item  .date {
	white-space: nowrap;
	white-space: pre
}
.product-series-item  .country.region-report {
	background-color: #28b463;
}
.product-series-item  .country {
    display: inline-block;
    background: #085296;
    color: white;
    padding: 2px 9px;
	margin-right: 10px;
}
.product-series-item  .title
{
	font-size: 15px;
    font-weight: bold;
	max-width: 300px;
    margin: 0 auto;
}
.product-series-item  .thumb-wrapper .img3{
	left: 20px;
    top: -20px;
    z-index: 2;
}
.product-series-item  .thumb-wrapper .img2{
	left: 10px;
    top: -10px;
    z-index: 50;
}
.product-series-item  .thumb-wrapper .img1{
	left: 0px;
    top: 0px;
	z-index: 150;
}
.product-series-item  .thumb-wrapper{
	max-width: 300px;
    margin: 0 auto;
}
.product-series-item  .thumb-wrapper img{
	position: absolute;   
	box-shadow: 2px -2px 8px -1px rgba(0,0,0,0.2);
	max-width: 90% !important;	
}
.product-series-item  .thumb-wrapper{
	/*overflow: hidden; */
    position: relative;
	height: 382px;
    position: relative;
    margin-bottom: 14px;
}
.product-series-item1{
	width: 20%;
    float: left;
	margin-right: 5%;
}

.product-series-item {
    margin-bottom: 70px;
	cursor: pointer;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker{
	font-size: 12px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li{
	font-size: 11px;
}
.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year .year-label{
	 font-weight: bold;
    font-size: 16px;
}

.timeline-wrapper .marker-tooltip .arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;  
  border-top: 20px solid white;
  position: absolute;
	left: 82px;
	top: 47px;
}
.timeline-wrapper .marker-tooltip{
	position: absolute;
    top: -73px;
    width: 200px;
    background: white;
    color: #555;
    line-height: 16px;
    padding: 13px 9px;
    text-align: left;
    text-transform: none;
    color: black;
    left: -78px;
    text-align: center;
    border-radius: 6px;
	box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.1);
}

#back-to-map:hover{
	text-decoration: none;
}
#back-to-map{
	cursor: pointer;
}

.reset-ps-selection{
	display: inline-block;
    background: #085296;
    color: white;
    width: 20px !important;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 50%;
    font-size: 12px;
}

.report-filter-remove-date{
    position: absolute;
    right: 0px;
    top: 1px;
    width: 31px;
    height: 40px;
    text-align: center;
    line-height: 40px;
	font-size: 9px;
    color: #555;
}

#report-search-submit, #dataset-search-submit{
    width: 25% !important;
    display: block;
    text-align: center;
    line-height: 42px;
    height: 41px;
    float: left;
    color: white;
    background: #085296;
    cursor: pointer;
}

.node--type-report .download.confidential, .node--type-dataset .download.confidential{
	background: darkred;
}

.country-profile-wrapper .map-wrapper .map-filter, .country-figures{
	max-height: 470px;
    overflow-y: auto;
	padding-bottom: 20px; 
}

.recent-activity-list
{
	max-height: none !important;
}

.front .report-item1 .title {
    font-size: 14px !important;
}
#vacancies-button{
    width: 123px !important;
    right: -41px !important;
    top: 514px !important;
}

#subscribe-button, #vacancies-button
{
	background-color: rgb(8, 82, 150);
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    height: 40px;
    right: -76px;
    position: fixed;
    top: 351px;
    transform: matrix(6.12323e-17, 1, -1, 6.12323e-17, 0, 0);
    width: 193px;
    border-style: none;
    display: block;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    z-index: 90;
}

.country-profile-wrapper .map-wrapper .map-filter, .country-figures, .country-profile-wrapper .map-wrapper .map-filter, .country-figures{
	padding-bottom: 0px !important;
}

.esriPopup .titleButton.maximize{
	display: none !important;
}

.select2-wrapper .select2-label{
	display: block !important;
    float: none;
    text-align: left;
    border: none;
	color: #222;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom: 3px;
	margin-top: 4PX;
}

.select2-wrapper .select2-label{
	width: 100%;
}

.select2-wrapper{
	background-color: transparent !important;
}

.select2-wrapper .select2-container .select2-choice{
	background-color: white;
	color: #777;
}

.select2-wrapper .select2-container{
	padding: 0px;
}

.select2-wrapper .select2-container {    
	width: 100%;
}

.select2-wrapper input[type='text']{
	width: 100%;
    padding: 8px;
}

.view-id-country_datasets .dataset-item .wrapper {
    height: 100px;
    padding-left: 63px;
    border: 1px solid #ccc;
    background: #fafafa;
    padding-top: 22px;
    padding-right: 9px;
}

.view-id-country_datasets .dataset-item .wrapper .thumb{
	left: 16px;
    top: 15px;
	border-bottom: none;
}

.content-header-wrapper .content-header .content-title {
    margin: 15px 0px 0px 0px;
    font-size: 18px;
    font-weight: bold;
}

.content-header-wrapper .content-header {
    padding: 10px 0px 10px 0px;
}

.content-header-wrapper{
    background: rgba(82, 82, 82, 0.05);
    margin-top: -8px;
    border-bottom: 4px solid rgb(8, 82, 150);
}

@media only screen and (max-width: 1024px)
{
  #welcome-close-btn{
	  float: left !important;
  }
  .header .navs-wrapper .nav-menu-wrapper .menu.nav 
  {
    width: 100% !important;
  }
  
  #vacancies-button{
    right: -40px !important;
}

}

.country-profile-wrapper .map-wrapper .map-filter{
	z-index: 10 !important;
}

.node--type-webform .article-infos {
	display: none;
}

.node--type-country .pop-up .country-page{
	display: none !important;
}

.country-profile-wrapper .content-tabs{
	z-index: 10000 !important;
}

.node--type-country .event-types-wrapper li,
.node--type-region .event-types-wrapper li{
	width: 25% !important;
}

.node--type-country1 .event-types-wrapper  li[tab-id='blog-tab'],
.node--type-region .event-types-wrapper  li[tab-id='blog-tab']
{
	display: none;
}

.node--type-initiative .alert {
	display: none;
}
.node--type-initiative .header{
	position: fixed !important;
}
.node--type-initiative .page-title{
	display: none !important;
}
.node--type-initiative .sidebar-wrapper{
	display: none !important;
}
.node--type-initiative .page-detail-content{
	margin: 0px !important;
}
.node--type-initiative .page-detail{
	width: 100% !important;
	padding: 0px !important; 
}

.section-initiatie-wrapper.form-wrapper h2{
	display: none;
}
.section-initiatie-wrapper.form-wrapper label{
	display: block;
}

.section-initiatie-wrapper.form-wrapper{
	max-width: 65%;
}

.section-initiatie-wrapper.form-wrapper input[type='text'], .section-initiatie-wrapper.form-wrapper input[type='email']{
	width: 100%;
	display: bloc;
}
.section-initiatie-wrapper.form-wrapper{
	text-align: left;	
}
.section-initiatie-wrapper .initiative-title{
	font-weight: bold;
	color: #085296;
	margin-bottom: 20px;
}

.section-initiatie-wrapper .initiative-img{
	display: block;
	max-width: 40% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.section-initiatie-wrapper img{
	width: auto !important;
	height: auto !important;
}
.section-initiatie-wrapper{
	max-width: 70%;
	margin: 0 auto;
	text-align: center;
	background: white;
    padding: 30px;
	box-shadow: 1px 3px 5px 2px rgba(0,0,0,0.1);
    border-bottom: 6px solid #085296;
	    position: relative;
    z-index: 100000;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span{
	background-color: #085296 !important;
}

.form-item input[type='text']{
	border-radius: 0px;
}

.form-item label {
    font-size: 12px;
    text-transform: uppercase;
	font-weight: normal;
}

.select2-drop{
	z-index: 999932 !important;
}

.select2-drop{
	z-index: 999933 !important;
}

.initiative-type{	
	background-color: #085296;
}
.initiative-date {	
	background: #28b463;
}
.initiative-date , .initiative-type{	
    color: white;
    font-size: 13px;
    padding: 3px 6px;
}
.initiative-item {
	margin-bottom: 30px !important;
}

.initiative-item.featured .title{
	font-weight: bold;
    font-size: 25px;
    line-height: 28px;
}

.initiative-item .thumb{
	max-height: 300px !important;
	overflow: hidden;
	display: block;	
	position:relative;
}
.initiative-item.featured .title{
	height1: 58px !important;
	overflow: hidden;
	display: block;
	margin-bottom: 60px;
	position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 0px;
    padding: 20px 14px;
    width: 100%;
    
    color: white;
    /*background: rgba(0,0,0,0.4);*/
    text-shadow: 0px 2px rgba(0,0,0,0.5);
	position:absolute;;
    font-weight: normal;
	
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.7)));
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.7));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.7));
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.7));

}
.initiative-item img{
	width: 100%;
    height: auto;
	
}

.non-column .initiative-body {
	 -moz-column-count: initial !important;
    -moz-column-gap: 0px !important;
    -webkit-column-count: initial !important;
    -webkit-column-gap: 0px !important;
    column-count: initial !important;
    column-gap: 0px !important;
}

.initiative-body table tr{
	border-bottom: 1px solid #ddd;
}
.initiative-body table th{
	background: #ddd;
	text-align: center;
}

.initiative-body img {
	margin: 0 auto !important;
}
.initiative-body img.wide {
	float: none !important;
	display: block;
}
.initiative-body table {
	border: 0px;
}

.initiative-body {
    -moz-column-count: 3;
    -moz-column-gap: 25px;
    -webkit-column-count: 3;
    -webkit-column-gap: 25px;
    column-count: 3;
    column-gap: 25px;
    text-align: left;
	margin: 0px 0px 0px 0px;
}

.initiative-links a {
    color: #555;
    text-decoration: none;
    display: inline-block;
    /* background: #085296; */
    border: #555 1px solid;
    padding: 3px 10px;
    border-radius: 13px;
    text-decoration: none;
	background: white;
    border-color: #085296;
    color: #085296;
}
.initiative-links{
	margin-top: 30px;
	border-bottom: 1px white none;
}

.node--type-initiative .container{
	width: 100% !important;
}

.node--type-initiative .section.fp-section:nth-of-type(even) {
   /* background-color: #efefef !important;*/
}

#fp-nav ul, .fp-slidesNav ul {
    background: white;
    padding: 5px !important;
}

.fp-section{
	text-align: center;
	overflow: hidden;
}

.contact-section .section-initiatie-wrapper{
	width: 426px;
}
.section.contact-section{
	line-height: 19px;
}

.initiative-img-bg img
{
	margin: 0 auto !important;
    display: block;
    /*border: 1px solid red;*/
}

.initiative-img-bg{
	position: absolute;
    text-align: center;
    width: 100%;
    bottom: 100%;
	left: 0px;
}


.fp-tableCell{
	position: relative;
	z-index: 1000;
}

#ui-datepicker-div{
	z-index: 20099 !important;
}

.select2-drop-mask{
	z-index: 99981 !important;
}

#feedback-form1 img{
	max-width: 100%;
}
#feedback-form1{
	overflow-y: scroll;
    height: 215px;
}

.vacancy-item  .views-field.views-field-title{
	font-weight: bold !important;
	margin-top: 0px !important;
    font-size: 13px !important;
}
.vacancy-item  .views-field  {
	font-size: 13px;
    color: #888;
}
.vacancy-item {
    margin-bottom: 29px;
	border-left: 2px solid #ddd;
	padding-left: 20px;
}
.country-profile-wrapper .map-wrapper .pop-up.arrival-trend .content
{
	padding-top: 10px !important;
}
.pop-up.arrival-trend #arrival-trend-type {
    position: static;
    left: 30px;
    top: 4px;
    font-size: 12px;
}

#terms-and-conditions-button{
	background-color: rgb(8, 82, 150);
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    height: 39px;
    right: -67px;
    position: fixed;
    top: 164px;
    transform: matrix(6.12323e-17, 1, -1, 6.12323e-17, 0, 0);
    width: 173px;
    border-style: none;
    display: block;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
	z-index: 10000;
}


.country-figures1{
	width: 200px !important;
}

@media only screen and (max-width: 1024px)
{
	.node--type-region .country-figures .figure-item.legend-item {
		bottom: auto !important;
		top: 187px !important;
	}
}
.sidebar-toogle
{
	cursor: pointer;
    position: absolute;
    left: 15%;
    top: 96px;
    font-size: 11px;
    width: 21px;
    text-align: center;
    background: white;
    padding: 3px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 5px 0px;
    color: rgb(8, 82, 150);
	margin-left: 15px;
}

.country-figures, .map-filter, .sidebar-toogle{
	transition: all 0.2s ease-out 0s;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper{
	z-index: 2000;
}
.node--type-region.page-node-140 #edit-field-report-region-nid-wrapper{
	display: block !important;
}
.node--type-region #edit-field-report-region-nid-wrapper{
	display: none !important;
}

.view-display-id-search_report_country #edit-field-summary-value-wrapper,
.view-display-id-search_report_region #edit-field-summary-value-wrapper,
.view-display-id-search_report_1 #edit-field-summary-value-wrapper,
.view-display-id-search_report_1 #edit-field-report-region-nid-wrapper11,
.view-display-id-search_report_1 #edit-field-country1-nid-wrapper11,
.view-display-id-search_report_1 #edit-field-report-region-nid-1-wrapper,
.view-display-id-search_report_1 #edit-field-country1-nid-1-wrapper
{
	display: none !important;
}

@media only screen and (max-width: 1024px){
	.header .navs-wrapper ul.nav > li a{
		margin: 0px !important;
	}
	.node--type-country, .node--type-country, .node--type-region {
		overflow: scroll;
	}
	
	.country-profile-wrapper .map-wrapper{
		overflow-y: auto !important;
	}
	
	.country-profile-wrapper .map-wrapper .map-filter-wrapper{
		position: static !important;
		width: 100% !important;
		max-width: none !important;
	}
	
	.country-profile-wrapper .map-wrapper .country-figures {
		top: 65px !important;
		max-height: none !important;
	}

		
	.country-profile-wrapper .map-wrapper .map-filter{
		z-index: 10 !important;
		display: block !important;
		position: static !important;
		width: 100% !important;
	}
	
	.country-profile-wrapper .map-wrapper .map-zoom-wrapper{
		margin-top: 5px;
		display: block;
		position: fixed;
		top: 195px !important;
		left: 13px !important;	
		
		z-index: 50000;
	}
	
	.country-profile-wrapper .map-wrapper .map-filter .filter-block{
		padding-bottom: 20px;
	}
	
	.map-container{
		padding: 0px
	}
	
	.header .navs-wrapper .social-search,
	.header .node-social-media{
		margin-top: 0px;
	}
	
	.header .navs-wrapper .nav-menu-wrapper .menu.nav li a, .header  a{
		color: #4e7c5a !important;
	}
	.header .navs-wrapper .nav-menu-wrapper .menu.nav li .dropdown-backdrop{
		display: none !important;
	}
	
}

@media only screen and (max-width: 480px){
	
	.extra-links-wrapper a {
		position: static !important;
		transform: none !important;
		/* width: 100% !important; */
		border-bottom: 1px solid white;
		margin-bottom: 1px;
		display: block !important;
		margin: 0 auto;
		background: transparent !important;
		color: #777 !important;
	}
	#subscribe-button, #vacancies-button, #terms-and-conditions-button{
		background: transparent !important;
	}
	.country-profile-wrapper .event-types-wrapper ul li {
		width: 50% !important;
	}
	.country-profile-wrapper .map-wrapper .map-zoom-wrapper{
		top: 76px !important;
		left: 8px !important;	
	}
	
	#welcome-window{
		display1: block !important;
	}
	
	#welcome-window .welcome-wrapper{
		display: block !important;		
		height: 95%  !important;
		overflow: auto !important;
	}
	
	#welcome-window #content{
		position: relative;
	}
	
	.welcome-wrapper .welcome-close-btn{
		display: block !important;
		width: 20px !important;
		height: 20px !important;
		top: 19px !important;
		right: 42px !important;
		left: auto !important;
	}
	
	#subscribe-button, #vacancies-button, #terms-and-conditions-button {
		background: transparent !important;
		color: white !important;
	}
}



.country-profile-wrapper .map-wrapper .pop-up.maximized .content,
.country-profile-wrapper .map-wrapper .pop-up.maximized .content .wrapper{
	height: auto !important; 
}

.country-profile-wrapper .map-wrapper .map-filter{
	max-width: none !important;
	width: 100% !important;
	position: static !important;
}
.country-profile-wrapper .map-wrapper .map-filter-wrapper
{
	max-width: 235px;
    width: 30%;
    position: absolute;
	max-width: 235px;
    width: 30%;
    position: absolute;
    top: 95px;
    right: 45px;
	transition: right 0.2s ease-in 0s;
}

.country-profile-wrapper .map-wrapper .map-zoom-wrapper .zoom-in,
.country-profile-wrapper .map-wrapper .map-zoom-wrapper .zoom-out {    
	border-left: none !important;
	border-bottom: 1px solid #eee;
}

.country-profile-wrapper .map-wrapper .map-zoom-wrapper {    
    top: -5px;
    left: -35px;
    width: 30px !important;    
    margin-left: 0px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
	bottom: auto;
}

.btn-weekly-update{
	background: white;
    padding: 10px 16px;
    color: #4e7c5a;
    position: absolute;
    left: -167px;
	font-size: 14px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
	text-decoration: none !important;
	cursor: pointer;
}


.welcome-wrapper .welcome-close-btn {
	float: left;
	display: block;
}

.reports-tab .views-exposed-form label 
{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
}

.reports-tab .views-exposed-form .views-exposed-widget{
	max-width: 200px;
}
.reports-tab .views-exposed-form 
{
    padding: 15px 15px;
    background: #e2e2e2;
    border-left: 6px solid #d2d2d2;
    margin: 20px 0px;
}

.reports-tab .views-exposed-form .select2-container 
{
    display: none !important;
}

.event-item {
    margin-bottom: 26px;
    border-left1: solid 2px #c0e1ff;
    padding-left: 10px;
}

.event-item .month-day{
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #085296;
    display: block;
}
.event-item .month-year{
    font-size: 18px;
    font-weight: bold;
    color: #085296;
}
.event-item .time{
    font-size: 22px;
    font-weight: normal;
    color: #666666;
    display: block;
}
.event-item .date-wrapper{

    padding: 10px 0px 10px 0px;
}
.event-item .time-wrapper{
    background-color: #ecf6ff;
    padding: 10px;
}
.event-item .timezone{
    font-size: 12px;
    font-weight: normal;
    color: #666666;
}
.event-item .title{
    font-size: 18px;
    font-weight: bold;
}
.event-item .details{
    font-size: 14px;
    color: #7f7f7f;
}
.event-item .team{}
.event-item .series.badge{
    background-color: aliceblue;
    color: #7f7f7f;
    border: 1px solid #ccc;
    font-weight: normal;
}
.event-item .learnmore{}
.event-item .interested:hover .glyphicon{
    color: #085296;
}
.event-item .interested .glyphicon{
    display: block;
    font-size: 23px;
    color: #35dc79;
}
.event-item .attribute-wrapper{
    padding-top: 10px;
}
.event-item .interested{
    text-align: center;
    display: block;

    text-decoration: none;
}
.event-item.active .content{
}
.event-item .content{
    display1: none;
    padding-top: 20px;
}

.node--type-event .event-item .details span{
    display: block;
    margin-bottom: 3px;

}
.node--type-event .event-item .details{
    text-align: center;
    line-height: 17px;
}
.node--type-event .article-infos{
    display: none;
}
.node--type-event .page-content .page-title{
    margin-bottom: 0px !important;
}
.node--type-event .event-item:hover{
    background-color: transparent !important;
}

.node--type-event blockquote p{
    margin: 0px !important;
}
.node--type-event blockquote h3{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}
.node--type-event blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 14px;
    border-left: 5px none #085296;
    background-color: #ecf6ff;
}

.join-meeting
{
    display: block;
    padding: 10px;
    text-align: center;
    margin: 10px 0px;
    font-weight: bold;
    text-decoration: none !important;
    box-shadow1: 0px 3px 1px 1px rgba(0,0,0,0.3);
    background-color: #2cbf7b;
    color: white !important;
}

.outlook-meeting
{
    display: block;
    padding: 10px;
    text-align: center;
    margin: 10px 0px;
    font-weight: bold;
    text-decoration: none !important;
    box-shadow1: 0px 3px 1px 1px rgba(0,0,0,0.3);
    background-color: #085296;
    color: white !important;
}

.events-form-wrapper h3{
	font-weight: bold;
    margin: 9px 8px 15px 0px;
	font-size: 18px;
}
.events-form-wrapper button{
	display: block;
    width: 100%;
    background-color: #085296;
    color: white;
    border: 0px;
    padding: 10px 0px;
    border-radius: 0px;
}

.events-form-wrapper .captcha img{
	margin: 0px !important;
}
.events-form-wrapper .captcha{
	margin-bottom: 20px;
}
.events-form-wrapper{
	background: #eeeeee;
    padding: 10px 20px 20px 20px;
    margin-bottom: 20px;
}

.node--type-event .blockqoute.concluded h2{
    margin-top: 1px;
    font-size: 19px;
}
.node--type-event .blockqoute.concluded .glyphicon{
    font-size: 40px;
    color: #d1dde8;
}
.node--type-event .event-resources a{
    display: block;
    text-decoration: underline;
}
.node--type-event .blockqoute.concluded{
    padding: 30px 20px;
    text-align: center;
}

.map-inset-wrapper.closed .reset-btn{
    right: auto !important;
    left: 0 !important;
}
.map-inset-wrapper .map-inset-label{
    display: none;
}
.map-inset-wrapper.closed .map-inset-label{
    display: block;
    position: absolute;
    left: 19px;
    top: 0;
    font-weight: bold;
    color: #085296;
    background: white;
    padding-left: 10px;
    width: 100%;
    height: 20px;
}

.map-inset-wrapper.closed {
    width: 15% !important;
    height: 30px;
}

.page-content .sidebar .event-item {
    padding-left: 0px;
}
.page-content .sidebar .event-item .title {
    font-size: 13px;
}
.page-content .sidebar .event-item .date-wrapper {
    padding-top: 0px;
}
.page-content .sidebar .event-item .month-day {
    font-size: 13px;
}

.page-content .sidebar .event-item .time-wrapper {
    padding: 0px;
    background: transparent;
}
.page-content .sidebar .event-item .time {
    font-size: 16px;
}
.page-content .sidebar .event-item .team {
    font-size: 12px;
}
.page-content .sidebar .event-item .series.badge {
    background: transparent;
    border: none;
    padding: 0;
}

.map-filter .event-item {
    margin-bottom: 0px;
    padding: 0px;
}
.map-filter .event-item .title {
    font-size: 13px;
    padding: 4px 0px;
    display: block;
}
.map-filter .event-item .date-wrapper {
    padding: 0px !important;
    font-size: 12px;
}
.map-filter .event-item .month-day {
    font-size: 13px;
}

.map-filter .event-item .time-wrapper {
    padding: 0px;
    background: transparent;
}
.map-filter .event-item .time {
    font-size: 16px;
}
.map-filter .event-item .team {
    font-size: 12px;
    margin-bottom: 5px;
}
.map-filter .event-item .series.badge {
    background: transparent;
    border: none;
    padding: 0;
}

.more-events-link{
    font-size: 12px;
}

.header .navs-wrapper ul.nav li ul.dropdown-menu {
  display: none;  
  z-index: 1000000;
}

.node--type-dtm-toolkit .block:first-child h2.block-title{
	margin-top: 0px !important;
}

.block-menu.navigation.menu--dtm-partner-toolkit ul {
	list-style: none;
}
.block-menu.navigation.menu--dtm-partner-toolkit ul li ul{
	display: none;
	border-left: 1px dashed #ccc;
    margin-left: -13px;
}

body.path-dtm-partners-toolkit .sidebar_first.sidebar{
    display: none;
}

.block-menu.navigation.menu--dtm-partner-toolkit ul li {
    position: relative;
}
.block-menu.navigation.menu--dtm-partner-toolkit ul .tree-node {
    position: absolute;
    top: 5px;
    left: -20px;
    background: #085296;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
	color: white;
	cursor: pointer;
	border-radius: 50%;
    font-size: 10px;
}

.block-menu.navigation.menu--dtm-partner-toolkit ul .tree-node-no-child {
    position: absolute;
    top: 5px;
    left: -20px;
    background: #ddd;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
	color: white;
	cursor: pointer;
	border-radius: 50%;
    font-size: 10px;
}

#block-taxonomy-menu-block-1 > ul {
    padding: 0px;
    list-style: none;
    padding-left: 20px !important;
}

#block-views-toolkit-sibling-terms-block{
	width: 50%;
    float: right;
}

.page-data-stories .page-content .page-detail .page-detail-content img{
	margin: 0px 0px 9px 0px;
}

.node--type-webform label.control-label {
    font-weight: bold;
    text-transform: none;
    font-size: 15px;
}

.node--type-webform .form-checkboxes .control-label, .node--type-webform .form-radios .control-label {
    font-weight: normal;
    font-size: 14px;
}

.node--type-webform .form-radios .form-item , .node--type-webform .form-checkboxes .form-item  {
    margin-top: -5px;
    display: inline-block;
    margin-right: 11px;
}

.node--type-webform .webform-component .select2-container {
	display: block;
	height: auto !important;
	border: 1px solid #ccc !important;
	
}
.node--type-webform .webform-component, .node--type-webform .captcha {
    margin-bottom: 10px;
    border-bottom1: 1px solid #ccc;
    padding: 5px 0px 10px 0px;
}
/*
.page-node-6700 .fivestar-widget:before {
    content: 'Not really useful';
    display: inline-block;
    float: left;
    margin-right: 8px;
    font-size: 13px;
    margin-top1: -7px;
}

.page-node-6700 .fivestar-widget:after {
    content: 'Extremely useful' !important;
    display: inline-block !important;
    margin-left: 8px;
    font-size: 13px;
    margin-top: -7px;
    visibility: visible;
    height: 24px !important;
    margin-top: 0px;
}
*/

/*Report Search Page*/
section .block-facetapi {
    border-bottom: 1px solid #ccc;
    list-style: none;
}

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px !important;
}

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links {
    padding: 0px 0px 20px 0px !important;
}

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links {
    padding: 0px 0px 20px 10px !important;
}

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links li {
    margin-bottom: 8px;
}

/* 
body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li {
    margin-bottom: 8px;
} 
body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li input.facetapi-checkbox{
    margin-top: 4px !important;
    margin-left: 40px !important;
} */

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facet-is-field-published-year li {
    background: #337ab724;
    list-style: none;
    margin-right: 4px;
    border-radius: 4px;
    display: inline-block;
    padding: 8px;
}
body.page-advanced-search div.views-widget-filter-search_api_views_fulltext{
    width: 85%;
}
body.page-advanced-search div.view-content{
    margin-top: 30px;
    margin-left: 15px;
    /* margin-right: 15px; */
}

body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block:last-child {
    border-bottom: none;
}

body.page-advanced-search div.report-search-row {
    margin-bottom: 27px;
}

body.page-advanced-search div.report-search-row div.meta-data{
    font-size: 12px;
    color: #888;
}

body.page-advanced-search div.report-search-row div.title span {
    font-weight: 400;
    font-size: 20px;
}

body.page-advanced-search div.report-search-row div.summary-excerpt {
    font-size: 14px;
    line-height: 21px;

}

/*
* Solr COVID-19 Search page
*/

body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px !important;
}

body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links {
    padding: 0px 0px 20px 0px !important;
}

body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links {
    padding: 0px 0px 20px 10px !important;
}

body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links li {
    margin-bottom: 8px;
}
/* 
body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li {
    margin-bottom: 8px;
} 
body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li input.facetapi-checkbox{
    margin-top: 4px !important;
    margin-left: 40px !important;
} */

body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facet-is-field-published-year li {
    background: #337ab724;
    list-style: none;
    margin-right: 4px;
    border-radius: 4px;
    display: inline-block;
    padding: 8px;
}
body.page-report-search-covid-19 div.views-widget-filter-search_api_views_fulltext{
    width: 85%;
}
body.page-report-search-covid-19 div.view-content{
    margin-top: 30px;
    margin-left: 15px;
    /* margin-right: 15px; */
}
body.page-report-search-covid-19 div.sidebar-wrapper .region-side-bar section.block:last-child {
    border-bottom: none;
}

body.page-report-search-covid-19 div.report-search-row {
    margin-bottom: 27px;
}

body.page-report-search-covid-19 div.report-search-row div.meta-data{
    font-size: 12px;
    color: #888;
}

body.page-report-search-covid-19 div.report-search-row div.title span {
    font-weight: 400;
    font-size: 20px;
}

body.page-report-search-covid-19 div.report-search-row div.summary-excerpt {
    font-size: 14px;
    line-height: 21px;

}

body.page-report-search-covid-19 header.header{
    display: none;
}


/*
* Solr COVID-19 Search page
*/

body.page-covid19reports .breadcrumb{
	display: none;
}
body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px !important;
}

body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links {
    padding: 0px 0px 20px 0px !important;
}

body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links {
    padding: 0px 0px 20px 10px !important;
}

body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-links li {
    margin-bottom: 8px;
}
/* 
body.page-advanced-search div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li {
    margin-bottom: 8px;
} 
*/
body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facetapi-checkbox-links li input.facetapi-checkbox{
    margin: 4px 5px !important;
} 

body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block ul.facetapi-facet-is-field-published-year li {
    background: #337ab724;
    list-style: none;
    margin-right: 4px;
    border-radius: 4px;
    display: inline-block;
    padding: 8px;
}
body.page-covid19reports div.views-widget-filter-search_api_views_fulltext{
    width: 85%;
}
body.page-covid19reports div.view-content{
    margin-top: 30px;
    margin-left: 15px;
    /* margin-right: 15px; */
}
body.page-covid19reports div.sidebar-wrapper .region-side-bar section.block:last-child {
    border-bottom: none;
}

body.page-covid19reports div.report-search-row {
    margin-bottom: 27px;
}

body.page-covid19reports div.report-search-row div.meta-data{
    font-size: 12px;
    color: #888;
}

body.page-covid19reports div.report-search-row div.title span {
    font-weight: 400;
    font-size: 20px;
}

body.page-covid19reports div.report-search-row div.summary-excerpt {
    font-size: 14px;
    line-height: 21px;

}

body.page-covid19reports-embed header.header{
    display: none;
}
body.page-covid19reports-embed .page-detail-wrapper{
    margin-top: 20px;
}
/*
* End covid 19 
*/
.views-exposed-form .views-exposed-widget .btn {
    margin-top: 2.2em !important;
}


#welcome-window{
	z-index: 10000; 
	width: 100%; 
	height: 100%; 
	background: rgba(0,0,0,0.7); 
	position: fixed; 
	left: 0px; 
	top: 0%;
	display: table;
	vertical-align: middle;
	margin: 0 auto;
}
#welcome-window #page{
	overflow-y: auto;
}
#welcome-window .welcome-wrapper{
	display: table-cell;
	vertical-align: middle;
	
}
#welcome-window #page
{
	width: 800px;
    height: 590px;	
	position: relative;
	padding: 15px !important;
	margin: 0 auto;
}

.welcome-wrapper .welcome-close-btn {
    float: none;
    display: block;
    position: absolute;
    top: 63px;
    right: 56px;
}


#welcome-window img
{
	margin: 0 auto;
}

#welcome-window #content{
	background: white;
    padding: 28px;
}

body.page-node-8117 .header .navs-wrapper{
	display: none;
}
body.page-node-8117 .header{
		background-color: #bf640a !important;
}
body.page-node-8117 .report-items .title {
    font-size: 16px;
    margin-top: 12px;
}
body.page-node-8117 .report-items a.thumb img  {
	margin-bottom: 0px !important;
}

body.page-node-8117 .report-items a.thumb {
    box-shadow: 2px 2px 10px 3px rgba(0,0,0,0.2);
	display: block;
	margin-bottom: 5px !important;
}

body.page-node-8117 .report-items br{
	display: none;
}

body.page-node-8117 .page-content .page-detail .page-detail-content{
	margin-right: 0px;
}

body.page-node-8117 .page-content .page-detail{
	width: 100%;
}

body.page-node-8117 .sidebar{
	display: none;
}

.webform-client-form-7960 .form-item label {
    font-size: 14px  !important;
    text-transform: none !important;    
}

.back-to-map{
	text-decoration: none;
	cursor: pointer;
}

.back-to-map:hover{
	text-decoration: none;
}
.view-display-id-covid_mobile_full_reports .views-exposed-form .views-exposed-widget .btn{
    margin: 20px 0px !important;
}
.view-display-id-covid_mobile_full_reports .views-exposed-form .views-exposed-widget {
    width: 100%;
}

select#edit-field-product-series-und-hierarchical-select-selects-0--2 {
    width: 100px;
}

.report-item-compact{
    height: auto !important;
    float: none;
    margin-bottom: 20px;
}

.report-item-compact .wrapper, .content-mobile .report-item-compact .title-and-extra{
    height: auto !important;
    text-align: left;
    width: auto !important;
}

.report-item-compact .title-and-extra .title{
    font-weight: normal;
    color: #222;
}

.report-item-compact .date-display-single{
    color: #aaa;
}

.report-item-compact .wrapper {
    position: relative;
    /* height: 370px; */
    border-left: 4px solid #ffa74f;
    padding-left: 12px;
}

img.file-icon{ 
    margin: 0px !important;
}

.survey-options .survey-hide{
    position: static !important;
    display: inline !important;
}
.survey-options {
    position: absolute;
    bottom: -2px;
    right: 32px;
}
 
body.page-node-6723 .breadcrumb, body.page-node-6723 header.header, body.page-node-6723 .extra-links-wrapper,
body.page-node-6723 .links{
   display: none;
}

.survey-options label{
	font-weight: normal;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    z-index: 99990;
}

.survey-options input#survey-hide {
    position: static;
    display: inline;
}

.form-select{
    font-size: 14px;
    padding: 5px;
}

.node--type-region #header .region-country-name, .node--type-country #header .region-country-name{
    color: white;
    display: inline-block;
    position: absolute;
    left: 164px;
    top: 5px;
}
.node--type-country #header .region-country-name{
    top: 2px;
}
.node--type-region .header .region-country-name .countries, .node--type-country .header .region-country-name .countries{
    font-weight: bold;
    max-width: 70%;
    width: 800px;
    font-family: Arial;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.node--type-region .header .region-country-name .countries, .node--type-country .header .region-country-name .countries{
    font-size: 34px;
}

.alert-wrapper {
    position: static !important;
}

.alert-wrapper .alert {
    opacity: 1 !important;
}

.views-element-container .view nav{
	float: none;
	clear: both;
}

tbody, td, tfoot, tr {
    background: white;
}

.table > thead > tr > th {
    background: #c3c3c3;
}

.node-form .form-wrapper .label{
	color: #515151;
}